.node-type-species #block-system-main{
  font-size: 12px;
}
.node-type-species #block-system-main .field-collection-view-final{
  padding: 5px;
}
.node-type-species .col-sm-6  > .field,
.node-type-species .col-sm-6  > .field-collection-container{
  margin-bottom: 15px;
}

.node-type-species .field-collection-view .field-label{
  width: 30%;
}

.node-type-species .field-name-field-tags  .field-items .field-item{
  display: inline-block;
  margin-right: 5px;
}

.field-name-field-specie-body > .field-label:before,
.field-name-field-length > .field-label:before,
.field-name-field-settlement  > .field-label:before,
.field-name-field-status .field-label:before,
.node-type-species .field-name-field-tags  .field-items .field-item a:before,
.field-name-field-specie-ecology > .field-label:before,
.field-name-field-specie-taxonomy > .field-label:before,
.field-name-field-species-names > .field-label:before{
  font-family: "Fontawesome";
  content: "\f00a";
  display: inline-block;
  padding-right: 5px;
}


.field-name-field-specie-taxonomy > .field-label:before{
  content: "\f085";
}

.field-name-field-specie-ecology > .field-label:before{
  content: "\f0ac";
}
.node-type-species .field-name-field-tags  .field-items .field-item a:before{
  content: "\f02b";
}

.field-name-field-species-names .field-items .field-item{
  padding-left: 20px;
}

.field-name-field-status .field-label:before{
 content: "\f05a";
}
.field-name-field-settlement > .field-label:before{
  content: "\f278" ;
}
.field-name-field-length > .field-label:before{
  content: "\f07e";
}
.field-name-field-specie-body > .field-label:before{
  content: "\f0f6";
}

